/* ====================
23. Coming Soon
==================== */
.coming-soon {
  background-image:url(../../assets/slider/img/013.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 500px;
  position: relative;
}

.coming-soon:before {
  position: absolute;
  content: '';
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.coming-soon .cms-table {
  display: table;
  width: 100%;
  height: 100%;
}

.coming-soon .cms-table .cms-tablecell {
  display: table-cell;
  vertical-align: middle;
}

.coming-soon .cms-table .cms-tablecell .cms-box h1{
  font-size: 50px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 40px;
}

.coming-soon .cms-table .cms-tablecell .cms-box .countdown-timer {
  margin-bottom: 45px;
}

.coming-soon .cms-table .cms-tablecell .cms-box .countdown-timer #timer-wrapper .timer-body-block .table-cell {
  display: inline-block;
  margin: 0 22px;
}

.coming-soon .cms-table .cms-tablecell .cms-box .countdown-timer #timer-wrapper .timer-body-block .table-cell .tab-val {
  font-size: 40px;
  color: #fff; /*display:block; background:#F00; padding:10px;*/
  text-shadow:1px 1px #000000;
}

.coming-soon .cms-table .cms-tablecell .cms-box .countdown-timer #timer-wrapper .timer-body-block .table-cell .tab-unit {
  font-size: 15px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  text-shadow:1px 1px #000000;
}

.coming-soon .cms-table .cms-tablecell .cms-box p {
  font-size: 24px;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 30px;
}

.coming-soon .cms-table .cms-tablecell .cms-box form {
  width: 400px;
  margin: auto;
  position: relative;
}

.coming-soon .cms-table .cms-tablecell .cms-box form input {
  width: 100%;
  height: 45px;
  font-size: 15px;
  color: #fff;
  background: transparent;
  border: 1px solid #eeeeee;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  padding-left: 20px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
}

.coming-soon .cms-table .cms-tablecell .cms-box form input.placeholder {
  font-style: italic;
  color: #dddddd;
}

.coming-soon .cms-table .cms-tablecell .cms-box form input:-moz-placeholder {
  font-style: italic;
  color: #dddddd;
}

.coming-soon .cms-table .cms-tablecell .cms-box form input::-moz-placeholder {
  font-style: italic;
  color: #dddddd;
}

.coming-soon .cms-table .cms-tablecell .cms-box form input:-ms-input-placeholder {
  font-style: italic;
  color: #dddddd;
}

.coming-soon .cms-table .cms-tablecell .cms-box form input::-webkit-input-placeholder {
  font-style: italic;
  color: #dddddd;
}

.coming-soon .cms-table .cms-tablecell .cms-box form input:focus {
  border-color: #00a3c8;
}

.coming-soon .cms-table .cms-tablecell .cms-box form button {
  position: absolute;
  width: 50px;
  height: 100%;
  top: 0;
  right: 0;
  color: #dddddd;
  border: none;
  background: transparent;
}

.coming-soon .cms-table .cms-tablecell .cms-box form button:hover {
  color: #00a3c8;
}

.cms-footer {
  background: #263238;
  padding: 50px 0;
}

.cms-footer .cms-ftr-box p {
  font-size: 15px;
  color: #666666;
  margin-bottom: 20px;
}

.cms-footer .cms-ftr-box p i {
  color: #00a3c8;
  margin: 0 2px;
}

.cms-footer .cms-ftr-box p a {
  color: #00a3c8;
}

.cms-footer .cms-ftr-box p a:hover {
  text-decoration: underline;
}

.cms-footer .cms-ftr-box ul.social li a i {
  font-size: 13px;
  color: #666666;
  border: 1px solid #666666;
  width: 28px;
  height: 28px;
  padding-top: 6px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.cms-footer .cms-ftr-box ul.social li a i:hover {
  background: #666666;
  color: #00a3c8;
}
